.footer {
  max-width: 1190px;
  margin: 0 auto;
  &__wrapper {
    display: flex;
    justify-content: space-between;
    padding-bottom: 70px;
  }

  &__logo-item {
    box-shadow: 5px 5px 8px black;
  }

  &__adress {
    max-width: 185px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
  }

  &__tel {
    max-width: 170px;
    text-align: right;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
  }

  &__tel-item {
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
  }

  &__mail {
    max-width: 135px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
  }

  &__social {
    display: flex;
    align-items: center;
  }

  &__social-link {
    margin-right: 10px;
  }
}
